#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#       Style-specific (Bluish) default values for user variables       #
#########################################################################
iconSet=bright-matte

slideFrameType=shadow
movieSlideFrameType=shadow_full
thumbnailFrameType=frame
folderThumbnailFrameType=frame

slideFrameRatio=100
movieSlideFrameRatio=100
thumbnailFrameRatio=80
folderThumbnailFrameRatio=80

includeSlidePageThumbnails=true
